/* CSS Document */

@media (min-width:1001px) {

/*header { background-color: rgba(0,0,0,1.0); box-shadow: 0 15px 15px rgba(0,0,0,0.2); }*/



/* mv
---------------------------------------------------------------------- */
	#mv_i { width: 100%; max-width: 100%; position: relative; height: 100vh; /*height: 700px;*/ z-index: 30; }
	/*#mv_i:before { content: ""; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
		height: 205px; width: 100%; position: absolute; bottom: 0; left: 0; z-index: 2; }*/
	/*#mv_i .cc { position: absolute; top:0; left: 50%; margin-left: -600px; }
	#mv_i .cc h2 { text-indent: -10000px; width: 71px; height: 388px; position: absolute; top: 145px; right: 20px;
		background: url(../images/index/cc.svg) center center no-repeat; }*/
	.swiper-container_fv { height: 100%; width: 100%; position: relative; }
	.swiper-container_fv .swiper-wrapper { width: 100%; height: 100%; /*overflow: hidden;*/ }
	.swiper-container_fv.swiper-container-fade .swiper-slide { width: 100%; height: 100%; }
	.swiper-container_fv.swiper-container-fade .swiper-slide .img { width: 100%; height: 100%; overflow: hidden; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv01 { background: url(../images/index/mv01.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv02 { background: url(../images/index/mv02.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv03 { background: url(../images/index/mv03.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 { background: url(../images/index/mv04.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv05 { background: url(../images/index/mv05.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 span { color: #FFF; font-size: 14px; position: absolute; z-index: 10; right: 50%; margin-right: -350px; bottom: 20px; }

	.swiper-container_fv ul li { position: relative; }
	.swiper-container_fv ul li:before { content: ""; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
		height: 205px; width: 100%; position: absolute; bottom: 0; left: 0; z-index: 2; }

	#mv_i .cc { 
		position: absolute; 
		top:50%;
		margin-top: 100px;
		left:50%; 
		margin-left: -550px;
		z-index: 3; 
	}
	
	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets, 
	#mv_i .swiper-pagination-custom, 
	#mv_i .swiper-pagination-fraction { 
		width: 270px;
		height: 110px;
		display: flex; 
		justify-content: center; 
		align-items: center;
		position: absolute; 
		z-index: 4;
		left: initial;
		/*margin-left: 400px;*/
		/* left: auto !important;*/
		right: 0;
		bottom: 0;
		/*bottom: -90px !important;*/ 
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
	}
	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets::before {
		content: "01";
		color: #FFF;
		display: inline-block;
		margin-right: 0.5em;
	}
	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets::after {
		content: "03";
		color: #FFF;
		display: inline-block;
		margin-left: 0.5em;
	}
	#mv_i .swiper-pagination-bullet { 
		width: 32px; 
		height: 2px; 
		border-radius: 0;
		background: rgba(255,255,255,.7) /*url(../images/pager_bullet.svg) center center no-repeat*/;
		background-size: contain;
		opacity: 0.5; 
		/*border: 1px solid rgba(255,255,255,.7);*/
		margin: 0; 
		opacity: 1; 
		position: relative;
	}
	#mv_i .swiper-pagination-bullet-active { 
		opacity: 1; 
		width: 32px; 
		height: 2px; 
		position: relative; 
		/*background: url(../images/pager_bullet-active.svg) center center no-repeat;*/
		background-size: contain;
		/*bottom: 2px; */
		background: rgba(255,255,255,1);
		/*border: 1px solid rgba(255,255,255,1); */
 	}
/*	
	.swiper-container_fv .swiper-pagination-bullet { width: auto; height: auto; margin: 0 0 0 10px; opacity: 1; font-family: "YuMincho","游明朝","Yu Mincho","Sawarabi Mincho", serif,"Hiragino Mincho ProN";
		background: none; border-radius: 0; transition: 0.3s; }
	.swiper-container_fv .swiper-pagination-bullet-active { color: #005f32; border-bottom: #005f32 1px solid; }
*/



/* about
---------------------------------------------------------------------- */
	#about { 
		position: relative;
		margin-bottom: 130px;
		background: url(../images/index/bg_about.jpg) center center no-repeat;
		background-size: cover;
		margin-top: 125px;
	}
	#about .w1200.cflex { 
		position: relative;
		justify-content: space-between;
		padding: 150px 0;
	}
	#about .w1200.cflex::before { 
		content: "";
		width: 628px;
		height: 138px;
		background: url(../images/index/bg_about02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 0;
	}
	#about .w1200.cflex .txt { 
		width: 550px;
	}
	#about .w1200.cflex .txt h4 { 
		text-align: left;
	}
	#about .w1200.cflex .txt .apeal { 
		font-size: 33px;
		/*font-weight: bold;*/
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 1.8;
		letter-spacing: 3px;
		margin-bottom: 15px;
	}
	#about .w1200.cflex .txt .supple { 
		font-size: 18px;
		line-height: 2.4;
		margin-bottom: 35px;
	}



/* news
---------------------------------------------------------------------- */
	#news { 
		margin-bottom: 180px; 
		padding: 130px 100px; 
		background: #FFFFFF; 
		box-shadow: 0 0 10px 0 rgba(0, 0, 0, .1); 
		position: relative;
		justify-content: space-between;
	}
	#news .midashi { 
		width: 250px; 
	}
	#news .midashi h3 { 
		text-align: left;
		line-height: 1;
	}
	#news .newsmain { 
		width: 670px; 
		position: relative;
	}
	#news li { 
		width: 100%; 
		position: relative;
		background:url("../images/icon_arrow_r_green.svg") right 18px center no-repeat;
		transition: 0.3s; 
		border-bottom: #C0C0C0 1px solid; 
		font-size: 16px; 
	}
	#news li a {
		display: flex;
		width: 100%;
		/* padding: 30px 5px 15px 5px;  */
	}
	#news li .day { 
		font-size: 20px;
		font-style: italic;
		color: #737272;
		margin-right: 20px;
	}
	#news li .cate { 
		margin-right: 20px;
	}
	#news li .cate span { 
		color: #00A46E;
		border: 1px solid #00A46E;
		padding: 0.1em 1em;
	}
	#news li .news_ttl { 
		/* width: 400px; */
		width: 360px;
		color: #21110D;
	}
	#news .cbtn {
		position: absolute;
		/*bottom: 0;*/
		top: 110px;
		left: -330px;
	}



/* business
	---------------------------------------------------------------------- */
	#business {

	}
	.busibox {
		display: flex;
		align-items: flex-end;
		position: relative;
		margin-bottom: 240px;
	}
	.busibox .img {
		width: calc( 50% + 300px );
		position: relative;
		z-index: 10;
	}
	.busibox .txt {
		width: 600px;
		padding: 75px 120px 95px;
		background-image: url(../images/bg_slash_white.png),linear-gradient(120deg , #006C9E 30%, #0096AB);
		background-position: left bottom;
		background-repeat: repeat-x;
		/*background: linear-gradient(120deg , #006C9E 30%, #0096AB);*/
		position: relative;
		z-index: 20;
	}
	.busibox .txt h4 {
		font-size: 41px;
		letter-spacing: 8px; 
		text-align: center; 
		line-height: 1;
		margin-bottom: 30px;
		padding-top: 55px; 
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif; 
		color: #FFFFFF;
		position: relative;
	}
	.busibox .txt h4::before {
		content: "";
		display: block;
		width: 1px;
		height: 30px;
		background: #FFF;
		position: absolute;
		top: 0;
		left: 50%;
	}
	.busibox .txt h4 span {
		font-size: 20px; 
		letter-spacing: 3px;
		font-family: acumin-pro, sans-serif; 
		font-weight: 400; 
		font-style: normal; 
		font-style: italic; 
	}
	.busibox .txt p {
		text-align: center;
		color: #FFFFFF;
		line-height: 2.4;
		margin-bottom: 35px;
	}
	.busibox .txt .cbtn {
		background: transparent;
		border: 1px solid #FFFFFF;
		margin: auto;
	}
	#transport.busibox {
		flex-direction: row;
	}
	#transport.busibox .txt {
		margin-left: -300px;
		bottom: -70px;
	}
	#dispatch.busibox {
		flex-direction: row-reverse;
	}
	#dispatch.busibox .txt {
		margin-right: -300px;
		bottom: -70px;
	}



/* recruit
---------------------------------------------------------------------- */
	#recruit { 
		position: relative;
		margin-bottom: 170px;
		background: url(../images/index/bg_recruit02.svg) center top no-repeat ,
		url(../images/bg_slash_white.png) left bottom repeat-x ,
		url(../images/index/bg_recruit.jpg) center center no-repeat;
		background-size: auto , auto , cover;
	}
	/*#recruit::before { 
		content: "";
		width: 914px;
		height: 144px;
		background: url(../images/index/bg_recruit02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 50%;
		margin-left: -457px;
	}*/
	#recruit .mainw { 
		position: relative;
		justify-content: space-between;
		padding: 150px 0;
	}
	#recruit ul {
		justify-content: space-between;
	}
	#recruit ul li {
		width: 31.45%;
	}
	#recruit ul li a {
		display: flex;
		flex-direction: column;
		align-items: center;
		width: 100%;
		height: 100%;
		padding: 95px 0 60px;
		background: #FFFFFF;
		position: relative;
	}
	#recruit ul li a::before {
		content: "";
		display: block;
		width: 1px;
		height: 60px;
		background: #20B952;
		position: absolute;
		top: 0;
		left: 50%;
	}
	#recruit ul li a .img {
		margin-bottom: 40px;
	}
	#recruit ul li a .txt p {
		text-align: center;
		line-height: 1.5;
		font-size: 20px;
		font-weight: bold;
	}
	#recruit ul li:nth-child(2) a .img {
		padding-left: 23px;
	}




}/* @media (min-width:1001px) */


/* ---------------------------------------------------------------------- */


@media (min-width:1001px) and (max-width:1600px) {

/*	#cts .cflex li a .img img {
		width: auto;
		height: 600px;
	}*/

}


/* ---------------------------------------------------------------------- */


@media (min-width:1001px) and (max-width:1350px) {

	/*.swiper-container_fv .swiper-wrapper li img { height: 100%; width: auto; max-width: 300%; }*/

}


/* ---------------------------------------------------------------------- */


@media (min-width:1001px) and (max-width:1200px) {

	/*.swiper-pagination_fv { width: 96%; margin-left: auto; margin-right: auto; }*/

}


/* ---------------------------------------------------------------------- */


@media (min-width:1001px) and (max-width:1185px) {


}


/* ---------------------------------------------------------------------- */


@media (min-width:1001px) and (max-width:1145px) {

	/*#mv_i .swiper-container-horizontal>.swiper-pagination-bullets, #mv_i .swiper-pagination-custom, .swiper-pagination-fraction { margin-left: 0; left: 2vw; }*/

} /*End max-width:1145px;*/


/* ---------------------------------------------------------------------- */


@media (max-width:1000px){

	#mv_i { width: 100%; height: 120vw; position: relative; z-index: 100; margin-top: 16vw; }
	#mv_i .cc { width: 95.334vw; height: 33vw; position: absolute; bottom:25vw; left: 0; z-index: 10; }
	/*#mv_i .cc h2 { text-indent: -10000px; width: 100%; height: 100%;
		background: url(../images/index/cc_sp.png) center center no-repeat; background-size: contain; }*/
	.swiper-container_fv { width: 100%; height: 100%; position: relative; }
	.swiper-container_fv.swiper-container-fade .swiper-slide { width: 100%; height: 100%; }
	.swiper-container_fv.swiper-container-fade .swiper-slide .img { width: 100%; height: 100%;
		overflow: hidden; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv01 { background: url(../images/index/mv01_sp.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv02 { background: url(../images/index/mv02_sp.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv03 { background: url(../images/index/mv03_sp.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 { background: url(../images/index/mv04_sp.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv05 { background: url(../images/index/mv05_sp.jpg?0629) center center no-repeat; background-size: cover; }
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 span 

	.swiper-container_fv ul li { position: relative; }
	.swiper-container_fv ul li:before { content: ""; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
		height: 16vw; width: 100%; position: absolute; bottom: 0; left: 0; z-index: 2; }

	.swiper-container_fv.swiper-container-fade .swiper-slide div { 
		position: absolute; 
		top:50%; 
		margin-top: -25vw; 
		left: 50%; 
		margin-left: -50%;
		z-index: 3; 
		width: 100%; 
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv01 div { 
		margin-top: -16.666vw;
		margin-left: -48.1vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv01 div img {
		 height: 33.333vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv02 div { 
		margin-top: -20.5vw;
		margin-left: -44vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv02 div img { 
		height: 41vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv03 div { 
		margin-top: -20.5vw;
		margin-left: -44vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv03 div img { 
		height: 41vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 div { 
		margin-top: -24vw;
		margin-left: -44vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv04 div img { 
		height: 48vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv05 div { 
		margin-top: -17.3vw;
		margin-left: -40vw;
	}
	.swiper-container_fv.swiper-container-fade .swiper-slide.mv05 div img { 
		height: 34.6vw;
	}

	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets, 
	#mv_i .swiper-pagination-custom, 
	#mv_i .swiper-pagination-fraction { 
		width: 50%;
		height: 20vw;
		display: flex; 
		justify-content: center; 
		align-items: center;
		position: absolute; 
		z-index: 4;
		left: initial;
		/*margin-left: 400px;*/
		/* left: auto !important;*/
		right: 0;
		bottom: 0;
		/*bottom: -90px !important;*/ 
		background: linear-gradient(120deg , #006C9E 30%, #0096AB);
	}
	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets::before {
		content: "01";
		color: #FFF;
		display: inline-block;
		margin-right: 0.5em;
	}
	#mv_i .swiper-container-horizontal>.swiper-pagination-bullets::after {
		content: "03";
		color: #FFF;
		display: inline-block;
		margin-left: 0.5em;
	}
	#mv_i .swiper-pagination-bullet { 
		width: 6vw; 
		height: 2px; 
		border-radius: 0;
		background: rgba(255,255,255,.7) /*url(../images/pager_bullet.svg) center center no-repeat*/;
		/*background-size: contain;*/
		opacity: 0.5; 
		/*border: 1px solid rgba(255,255,255,.7);*/
		margin: 0; 
		opacity: 1; 
		position: relative;
	}
	#mv_i .swiper-pagination-bullet-active { 
		opacity: 1; 
		width: 6vw; 
		height: 2px; 
		position: relative; 
		/*background: url(../images/pager_bullet-active.svg) center center no-repeat;*/
		/*background-size: contain;*/
		/*bottom: 2px; */
		background: rgba(255,255,255,1);
		/*border: 1px solid rgba(255,255,255,1); */
 	}



/* about
---------------------------------------------------------------------- */
	#about { 
		position: relative;
		margin-bottom: 19vw;
		background: url(../images/index/bg_about_sp.jpg) center center no-repeat;
		background-size: cover;
		margin-top: 13vw;
	}
	#about .w1200.cflex { 
		width: 76vw;
		position: relative;
		justify-content: space-between;
		padding: 22.5vw 0 19vw;
	}
	#about .w1200.cflex::before { 
		content: "";
		width: 67vw;
		height: 15vw;
		background: url(../images/index/bg_about02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 50%;
		margin-left: -33.5vw;
	}
	#about .w1200.cflex .txt { 
		margin-bottom: 10vw;
	}
	#about .w1200.cflex .txt h4 { 
		text-align: left;
	}
	#about .w1200.cflex .txt .apeal { 
		font-size: 5vw;
		/*font-weight: bold;*/
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif;
		line-height: 1.8;
		letter-spacing: 0.2vw;
		margin-bottom: 3vw;
	}
	#about .w1200.cflex .txt .supple { 
		font-size: 18px;
		line-height: 2;
		margin-bottom: 8vw;
	}



/* news
---------------------------------------------------------------------- */
	#news { 
		margin-bottom: 24vw; 
		padding: 19vw 0 16vw; 
		background: #FFFFFF; 
		box-shadow: 0 0 2vw 0 rgba(0, 0, 0, .1); 
		position: relative;
		justify-content: space-between;
	}
	#news .midashi { 
		margin-bottom: 8vw;
	}
	#news .midashi h3 { 
		text-align: left;
		line-height: 1;
		width: 66vw;
		margin-right: auto;
		margin-left: auto;
	}
	#news .newsmain { 
		width: 66vw;
		margin-right: auto;
		margin-left: auto;
		position: relative;
	}
	#news ul {
		margin-bottom: 5vw;
	}
	#news li { 
		width: 100%; 
		position: relative;
		transition: 0.3s; 
		border-bottom: #C0C0C0 1px solid; 
		font-size: 16px; 
	}
	#news li a {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
		padding: 5vw 0; 
	}
	#news li .day { 
		font-size: 4.5vw;
		font-style: italic;
		color: #737272;
		margin-right: 1em;
		position: relative;
		bottom: 1vw;
	}
	#news li .cate { 
	}
	#news li .cate span { 
		color: #00A46E;
		border: 1px solid #00A46E;
		padding: 0.1em 0.6em;
		letter-spacing: 0.4vw;
	}
	#news li .news_ttl { 
		width: 100%;
		color: #21110D;
		font-size: 3.8vw;
		letter-spacing: -0.1vw;
	}
	#news .cbtn {

	}



/* business
	---------------------------------------------------------------------- */
	#business {
		position: relative;
	}
	.busibox {
		position: relative;
		margin-bottom: 16vw;
	}
	.busibox .img {
		position: relative;
		z-index: 10;
	}
	.busibox .txt {
		width: 88vw;
		margin-right: auto;
		margin-left: auto;
		margin-top: -12vw;
		padding: 12vw;
		background-image: url(../images/bg_slash_white.png),linear-gradient(120deg , #006C9E 30%, #0096AB);
		background-size: auto 2vw, auto;
		background-position: left bottom;
		background-repeat: repeat-x;
		position: relative;
		z-index: 20;
	}
	.busibox .txt h4 {
		font-size: 7.2vw;
		letter-spacing: 0.4vw; 
		text-align: center; 
		line-height: 1;
		margin-bottom: 2vw;
		padding-top: 10vw; 
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "MS Mincho", "HGS明朝E", serif; 
		color: #FFFFFF;
		position: relative;
	}
	.busibox .txt h4::before {
		content: "";
		display: block;
		width: 1px;
		height: 5.3vw;
		background: #FFF;
		position: absolute;
		top: 0;
		left: 50%;
	}
	.busibox .txt h4 span {
		font-size: 3.3vw; 
		letter-spacing: 0.4vw;
		font-family: acumin-pro, sans-serif; 
		font-weight: 400; 
		font-style: normal; 
		font-style: italic; 
	}
	.busibox .txt p {
		text-align: center;
		color: #FFFFFF;
		line-height: 2.4;
		margin-bottom: 6vw;
	}
	.busibox .txt .cbtn {
		background: transparent;
		border: 1px solid #FFFFFF;
		margin: auto;
	}



/* recruit
---------------------------------------------------------------------- */
	#recruit { 
		position: relative;
		margin-bottom: 20vw;
		background: url(../images/index/bg_recruit02.svg) center top no-repeat ,
		url(../images/bg_slash_white.png) left bottom repeat-x ,
		url(../images/index/bg_recruit_sp.jpg) center center no-repeat;
		background-size: 92vw auto , auto 2vw , cover;
	}
	/*#recruit::before { 
		content: "";
		width: 914px;
		height: 144px;
		background: url(../images/index/bg_recruit02.svg) center center no-repeat;
		background-size: contain;
		position: absolute;
		z-index: 5;
		top: 0;
		left: 50%;
		margin-left: -457px;
	}*/
	#recruit .mainw { 
		position: relative;
		justify-content: space-between;
		width: 76vw;
		padding: 13vw 0 12vw;
	}
	#recruit ul {

	}
	#recruit ul li {
		margin-bottom: 4vw;
	}
	#recruit ul li a {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		width: 100%;
		height: 100%;
		padding: 7vw 0;
		background: #FFFFFF;
		position: relative;
	}
	#recruit ul li a::before {
		content: "";
		display: block;
		width: 8vw;
		height: 1px;
		background: #20B952;
		position: absolute;
		top: 50%;
		left: 0;
	}
	#recruit ul li a .img {
		width: 16vw;
		text-align: center;
	}
	#recruit ul li a .txt {
		margin-left: 5%;
		width: 50%;
	}
	#recruit ul li a .txt p {
		text-align: left;
		line-height: 1.5;
		font-weight: bold;
	}
	#recruit ul li:nth-child(1) a .img img {
		height: 14vw;
	}
	#recruit ul li:nth-child(2) a .img img {
		height: 15vw;
	}
	#recruit ul li:nth-child(3) a .img img {
		height: 14vw;
	}


























































/* spa , hotel_type
	---------------------------------------------------------------------- */
	#spa {
		position: relative;
		margin-bottom: 36vw;
	}
	#spa .cb {
		position: relative;
		padding-bottom: 16vw;  
	}
	#spa .cb>.mainw {
		position: relative;
		margin-bottom: 17vw;
	}
	#spa h3.ttl {
		position: relative;
		text-align: center;
		top: -10vw;
	}
	#spa h3.ttl img {
		height: 29vw;
	}
	#spa .cb>.mainw .lead {
		text-align: center;
	}
	#spa .cb>.mainw .lead img {
		height: 45vw;
	}
.hotel_type {
	width: 100%;
	margin-left: auto;
	position: relative;
/*  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;*/
  margin-bottom: 10vw; 
	}
	.hotel_type h4 {
		width: 76vw;
		font-size: 5.5vw;
		letter-spacing: 1vw;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 4vw;
	}
	.hotel_type h4 .r_subttl {
		font-size: 3.3vw;
		color: #FFFFFF;
		padding: 0.2em 0.8em;
		background: #CB2124;
		margin-left: 0.5em;
		position: relative;
		bottom: 0.2em;
	}
  .hotel_type_detail {
  	padding-right: 1.5vw;
  	width: 76vw;
  	margin-right: auto;
  	margin-left: auto;
	}
/*    .hotel_type_detail h4 {
      font-size: 28px;
      letter-spacing: 3.4px;
      line-height: 1.4;
      font-family: 'Noto Sans JP', sans-serif;
      margin-bottom: 25px; }
      .hotel_type_detail h4 span {
        font-family: 'Kalam', cursive;
        color: #7A5234;
        display: block;
        font-size: .56em; }*/
    .hotel_type_detail p {
      margin-bottom: 1em; }
      .hotel_type_detail p.notes {
        font-size: .9em; }
  .hotel_type .type_tbl {
/*    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; */
	width: 65vw; }
  .hotel_type .type_tbl .tbl dt {
  	width: 100%;
  }
  .pic {
  	margin-bottom: 4.5vw;
  	position: relative;
  }
  .subpic {
  }
	#kono {
		background: url(../images/index/bg_kono_sp.jpg) center center no-repeat;
		background-size: cover;
		padding: 14.6vw 10vw;
		margin-bottom: 12vw;
	}
	#kono h3 {
		text-align: center;
		color: #FFFFFF;
		font-size: 5.5vw;
		letter-spacing: 1vw;
		margin-bottom: 4vw;
	}
	#kono p {
		/*text-align: center;*/
		color: #FFFFFF;
		line-height: 2;
	}
	#bigbath h4 img {
		height: 18.5vw;
	}
	#hinokiroten h4 img {
		height: 31.74vw;
	}

	#spa .w800 table.ctable th {
		display: block;
		border-bottom: none;
		padding: 0.8em 0.8em 0 0.8em;
	}
	#spa .w800 table.ctable td {
		display: block;
		padding: 0.8em 0.8 em0.8em 0.8em;
	}
	#spa table.ctable tr:first-of-type td {
		border-top: none;
	}


/* slick 
----------------------------------------------------------------------*/

.pic_gallery.slick-dotted.slick-slider {
	margin-bottom: 4vw;
}

.pic_gallery .slick-dots {
  position: absolute;
  right: 0;
  bottom: 7vw;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; 
  margin-right: 7vw;
}

.pic_gallery .slick-dots li {
  width: 2vw;
  height: 2vw;
  margin: 0 1vw; 
}
  .pic_gallery .slick-dots li button {
    border: 0;
    outline: none;
    background: transparent;
    color: transparent;
    font-size: 0;
    line-height: 0;
    padding: 0;
    height: 2vw;
    cursor: pointer;
    color: #FFFFFF; }
   .pic_gallery .slick-dots li button::before {
      /*font-size: 28px;*/
			color: #FFFFFF;
			/*opacity: 1;*/
      content: "";
      display: inline-block;
      width: 1.6vw;
      height: 1.6vw;
      border-radius: 50%;
      background-color: #FFFFFF;
      opacity: 1;
      vertical-align: middle; }
  .pic_gallery .slick-dots li.slick-active {
    width: 2vw;
    height: 2vw; 
  }
    .pic_gallery .slick-dots li.slick-active button::before {
      width: 2vw;
      height: 2vw;
      opacity: 1; 
  }




/* cuisine
---------------------------------------------------------------------- */
	#cuisine {
		position: relative;
		margin-bottom: 36vw;
	}
/*	#cuisine.anchor {
		margin-top: -275px;
		padding-top: 275px;
	}*/

	#cuisine .mainw {
		position: relative;
	}
	#cuisine h3.ttl {
		position: relative;
		text-align: center;
		top: -10vw;
	}
	#cuisine h3.ttl img {
		height: 29vw;
	}
	#cuisine>.mainw .lead {
		text-align: center;
	}
	#cuisine>.mainw .lead img {
		height: 45vw;
	}

	.subpic02 {
		display: flex;
		justify-content: space-between;
	}
	.subpic02 li {
		width: 35vw;
	}
	.subpic02 li img {
		width: 100%;
	}
	#sukiyaki h4 img {
		height: 52vw;
	}
	#sukiyaki .hotel_type_detail p {
		margin-bottom: 6.6vw;
	}
	#fukahire h4 img {
		height: 43.3vw;
	}


	#drinkfree {
		margin-bottom: 16.6vw;
	}
	#drinkfree h3 {
		text-align: center;
		font-size: 5.5vw;
		letter-spacing: 0.2vw;
		margin-bottom: 2vw;
	}
	#drinkfree h3 span {
		/*font-size: 16px;*/
	}
	#drinkfree .lead {
		/*font-size: 14px;*/
	}
	.drinkset .detail{
		width: 100%;
		padding: 4vw;
		margin-bottom: 6vw;
	}
	.drinkset .detail:last-child {
		margin-bottom: 0;
	}
	.drinkset .detail h4 {
		color: #937700;
		margin-bottom: 4vw;
		font-size: 5.5vw;
	}
	.drinkset .detail h4 span.kakomi {
		color: #FFFFFF;
		padding: 0.2em 1em;
		background: #937700;
		font-size: 4vw;
		margin-right: 1em;
		position: relative;
		bottom: 0.2em;
	}
	.drinkset .detail h4 span.yen {
		font-size: 4vw;
	}
	.drinkset .detail .drinklist {
		display: flex;
		justify-content: space-between;
	}
	.drinkset .detail .drinklist ul {
		width: 45%;
	}
	.drinkset .detail .drinklist ul:last-of-type {
		width: 54%
	}
	.drinkset .detail .drinklist ul li {
		text-indent: -1em;
		padding-left: 1em;
	}
	#breakfast {
		display: flex;
		flex-direction: column-reverse;
		margin-bottom: 17vw;
		justify-content: center;
		align-items: center;
	}
	#breakfast .img img {
		width: 100%;
	}
	#breakfast .txt {
		margin-bottom: 8vw; 
	}
	#breakfast .txt h4 {
		font-size: 5.5vw;
		margin-bottom: 4vw;
	}
	#chinese_r {
		padding: 6vw;
		padding-top: 10vw;
		padding-bottom: 10vw;
		background: #000000;
	}
	#chinese_r.w1200 {
		width: 100%;
	}
	#chinese_r .txt {
		text-align: center;
		color: #FFF;
	}
	#chinese_r .txt h4 {
		font-size: 5.5vw;
		letter-spacing: .2vw;
		margin-bottom: 4vw;
	}
	#chinese_r .txt h5 {
		display: inline-block;
		font-size: 4vw;
		padding: 0.5em 2em;
		background: #937700;
		margin-bottom: 6vw;
	}
	#chinese_r .img {
		width: 86.7vw;
		margin-right: auto;
		margin-left: auto;
	}
	#chinese_r .img img {
		width: 100%;
	}




/* room
---------------------------------------------------------------------- */
	#rooms {
		margin-bottom: 40vw;
		position: relative;
	}
	#rooms.anchor {
	}
	#rooms .cb3 {
		padding-bottom: 10vw;
	}
	#rooms h3.ttl {
		position: relative;
		text-align: center;
		top: -12vw;
	}	
	#rooms h3.ttl img {
		height: 29vw;
	}
	#rooms .mainw .lead {
		text-align: center;
	}
	#rooms .mainw .lead img {
		height: 63.4vw;
	}
	.room_i { width: 100%; max-width: 100%; position: relative; /*height: 100vh;*/ /*height: 133vw;*/ z-index: 30;  }
	.swiper-container_room { height: 100%; width: 100%; position: relative; }
	.swiper-container_room .swiper-wrapper { width: 100%; /*height: 100%;*/ height: 133vw; /*overflow: hidden;*/ }
	.swiper-container_room.swiper-container-fade .swiper-slide { width: 100%; height: 100%; }
	.swiper-container_room.swiper-container-fade .swiper-slide .img { width: 100%; height: 100%;
		overflow: hidden; }
	.swiper-container_room.swiper-container-fade .swiper-slide.room01 { background: url(../images/index/room01.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_room.swiper-container-fade .swiper-slide.room02 { background: url(../images/index/room02.jpg) center center no-repeat; background-size: cover; }
	.swiper-container_room ul li { position: relative; }
	.swiper-container_room ul li:before { content: ""; background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7));
		height: 44vw; width: 100%; position: absolute; bottom: 0; left: 0; z-index: 2; }

	.room_i .swiper-container_room>.mainw {
		position: absolute;
		z-index: 30;
		top: 0;
		left: 50%;
		margin-left: -44.5vw;
	}
	.room_i .swiper-container_room>.mainw h3{
		position: absolute;
		top: -10vw;
		right: 0;
	}
	.room_i .detail {
		width: 80vw;
		position: relative;
		z-index: 30;
		bottom: 10vw;
		color: #FFF;
	}
	.room_i .detail h4 {
		position: absolute;
		left: 0;
		top: -7vw;
	}
	.room_i .detail h4 img {
		height: 22.5vw;
	}
	.room_i .detail .txt {
		width: 65vw;
		margin-left: auto;
	}
	.room_i .detail .txt p {
		line-height: 2;
		margin-bottom: 8vw;
	}
	.room_i .detail .txt a {
		position: relative;
		bottom: -20vw;
	}
	.room_i .detail .table {
		width: 65vw;
		margin-left: auto;
		position: relative;
		top: -20vw;
	}
	.room_i .detail .table table.ctable th ,
	.room_i .detail .table table.ctable td {
		border-color: #3A3A3A;
	}

	#yayoitei {
		padding: 6vw;
		padding-top: 12vw;
		background: #FFF;
		position: relative;
		margin-bottom: 12vw;
	}
	#yayoitei h4 {
		position: absolute;
		left: 6vw;
		top: 12vw;
	}
	#yayoitei h4 img {
		height: 22.5vw;
	}
	#yayoitei .txt {
		width: 61.34vw;
		margin-left: auto;
	}
	#yayoitei .txt p {
		line-height: 2;
		margin-bottom: 8vw;
	}
	#yayoitei .img img {
		width: 100%;
	}
	#yayoitei table {
		width: 61.34vw;
		margin-left: auto;
		margin-bottom: 4vw;
	}
	#yayoitei a {
		width: 100%;
		margin-bottom: 6vw;
	}
	#roomverview {
		color: #FFF;
	}
	#roomverview table.ctable th ,
	#roomverview table.ctable td {
		display: block;
		border-color: #3A3A3A;
	}
	#roomverview table.ctable th {
		padding: 0.8em 0.8em 0 0.8em;
	}
	#roomverview table.ctable td {
		padding: 0 0.8em 0.8em 0.8em;
	}
	#roomverview table.ctable th {
		border-bottom: none;
	}
	table.ctable tr:first-child td {
		border-top: none;
	}
	#roomverview table.ctable td.cflex {
		display: flex;
		justify-content: space-between;
	}
	#roomverview table.ctable td.cflex ul {
		width: 49%;
	}
	#roomverview ul {
		height: 19em;
		display: flex;
		flex-wrap: wrap;
		flex-direction: column;
	}



/* facilities
---------------------------------------------------------------------- */
	#facilities {
		margin-bottom: 40vw;
	}
	#facilities .cb {
		padding-bottom: 18vw;
	}
	#facilities h3.ttl {
		position: relative;
		text-align: center;
		top: -12vw;
	}	
	#facilities h3.ttl img {
		height: 29vw;
	}
	#facilities .mainw .lead {
		text-align: center;
	}
	#facilities .mainw .lead img {
		height: 45vw;
	}
	#facilities .hotel_type_detail {
		margin-bottom: 12vw;
	}
	#banquet h4 img {
  	height: 38.6vw;
  }
	#store {
		position: relative;
		width: 76vw;
		margin-right: auto;
		margin-left: auto;
	}
	#store.subpic02 {
		display: block;
	}
  #store h4 {
		width: 76vw;
		font-size: 5.5vw;
		letter-spacing: 1vw;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 5vw;
  }
  #store h4 img {
  	height: 11.8vw;
  }
  #store .img {
  	width: 100%;
  	margin-bottom: 4vw;
  }
  #store .txt {

  }
  #store .txt p {
  	margin-bottom: 6vw;
  }
  #store table.ctable {
  	width: 66vw;
  }
	#store table.ctable th ,
	#store table.ctable td {
		display: block;
	}
	#store table.ctable th {
		padding: 0.8em 0.8em 0 0.8em;
	}
	#store table.ctable td {
		padding: 0 0.8em 0.8em 0.8em;
	}
	#store table.ctable th {
		border-bottom: none;
	}
	#store table.ctable tr:first-child td {
		border-top: none;
	}



/* access
---------------------------------------------------------------------- */
	#access {
		margin-bottom: 30vw;
	}
	#access .w1200 {
		width: 100%;
	}
	#access.anchor {
	}
	#access .cb {
		position: relative;
		padding-bottom: 15vw;
	}
	#access .cb h3 {
		position: absolute;
		z-index: 30;
		top: -9.5vw;
		right: 8.5vw;
	}
	#access .cb h3 img {
		height: 42.6vw;
	}
	#access .cb>p {
		position: absolute;
		z-index: 30;
		top: 5vw;
		right: 30vw;
	}
	#access .cb>p img {
		height: 32.6vw;
	}
	#access #map {
		width: 100%;
		height: 93.334vw;
		overflow: hidden;
		margin-bottom: 10vw;
	}
	#access iframe {
		width: 100%;
		height: 200vw;
		position: relative;
		top: -50vw;
	}
	#access .cb a {
		width: 76vw;
		height: 11vw;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 7vw;
	}
	#access .txt {
		width: 76vw;
		margin-right: auto;
		margin-left: auto;
	}
	#access .txt h5 {
		font-size: 22px;
		letter-spacing: 4.4px;
		margin-right: 120px;
	}
	#access .txt h5 {
		font-size: 5.5vw;
		letter-spacing: 0.2vw;
		margin-bottom: 4vw;
	}
	#access .txt p {
		margin-bottom: 4vw;
	}
	#access table.ctable th ,
	#access table.ctable td {
		display: block;
	}
	#access table.ctable th {
		padding: 0.8em 0.8em 0 0.8em;
	}
	#access table.ctable td {
		padding: 0 0.8em 0.8em 0.8em;
	}
	#access table.ctable th {
		border-bottom: none;
	}
	#access table.ctable tr:first-child td {
		border-top: none;
	}



/* sightseeing
---------------------------------------------------------------------- */
	#sightseeing {
		position: relative;
		margin-bottom: 40vw;
	}
	#sightseeing>.mainw {
		position: relative;
		padding:0 ;  
	}
	#sightseeing>.mainw {
		position: relative;
		margin-bottom: 17vw;
	}
	#sightseeing h3.ttl {
		position: relative;
		text-align: center;
		top: -10vw;
	}
	#sightseeing h3.ttl img {
		height: 29vw;
	}
	#sightseeing>.mainw .lead {
		text-align: center;
	}
	#sightseeing>.mainw .lead img {
		height: 45vw;
	}
	#hiraizumi h4 img {
  	height: 38.1vw;
  }
	.pic div {
		position: relative;
	}
	.pic div img {
		width: 100%;
	}
	.pic div p {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 15vw;
		background: linear-gradient(rgba(0, 0, 0, 0),rgba(0, 0, 0, .6) );
	}
	.pic div p span {
		position: absolute;
		bottom: 0.5em; 
		left: 1em;
		color: #FFF;
	}
	.sslink {
		display: flex;
		justify-content: space-between;
		width: 100%;
	}
	.sslink li {
		width: 49%;
	}
	.sslink a {
		width: 100%;
	}
	#genbikei h4 img {
  	height: 18.2vw;
  }
	#movielink h3 {
		text-align: center;
		margin-bottom: 6vw;
		font-size: 5.5vw;
		letter-spacing: 0.2vw;
	}
	#movielink .youtube {
		margin-bottom: 6vw;
	}
	#movielink .youtube .youtubebox {
		width: 100%;
		margin-bottom: 7vw;
	}
	#movielink .youtube .youtubebox iframe {
		width: 100%;
		height: 50vw;
	}
	#movielink ul {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#movielink ul li {
		width: 48%;
		margin-bottom: 4vw;
	}




/* contact
---------------------------------------------------------------------- */
	#contact {
		margin-bottom: 25vw;
	}
	#contact.anchor {
	}
	#contact .cb {
		padding: 0 0 13vw;
	}
	#contact .cb .w1000 {
		position: relative;
	}
/*	#sightseeing>.mainw {
		position: relative;
		padding:0 ;  
	}
	#sightseeing>.mainw {
		position: relative;
		margin-bottom: 17vw;
	}*/
	#contact .cb .w1000 h3 {
		position: relative;
		text-align: center;
		top: -18vw;
	}
	#contact h3 img {
		height: 60vw;
	}
	#contact form {
		width: 86.7vw;
		padding: 9vw;
		margin-right: auto;
		margin-left: auto;
		background: #FFF;
	}
	#contact h4 {
		text-align: center;
		font-size: 4.6vw;
		letter-spacing: 1vw;
		margin-bottom: 6vw;
	}
	#contact .telephone {
		width: 100%;
		padding: 4vw 0;
		margin-right: auto;
		margin-bottom: 8vw;
		margin-left: auto;
		text-align: center;
	}
	#contact .telephone p {
		color: #FFFFFF;
		text-align: center;
	}
	#contact .telephone a {
		color: #FFFFFF;
		text-align: center;
		font-size: 5.5vw;
		display: inline-block;
		pointer-events: none;
	}
	#contact .telephone a::before {
		content: "";
		display: inline-block;
		width: 4vw;
		height: 4vw;
		background: url(../images/icon_tel_white.svg) center center no-repeat;
		background-size: contain;
		margin-right: 1vw;
	}
	#contact .mailform {
			width: 100%;
	    margin: 0 auto;
/*	    display: flex;
	    flex-wrap: wrap;*/
	    align-items: center;
	    margin-bottom: 5vw;
	}
	#contact .mailform:last-of-type {
	    margin-bottom: 30px;
	}
	#contact .mailform dt {
		width: 100%;
	}
	#contact .mailform dt span {
		display: inline-block;
    color: #B40000;
    margin-left: 0.5em;	
	}
/*	#contact .mailform dt {
		width: 100%;
	}*/
	#contact .mailform dd {
	    width: 100%;
	    height: 10vw;
	}
	#contact .mailform dd .mfp_rows {
	    width: 100%;
	    height: 100%;
	}
	#contact .mailform dd input, 
	#contact .mailform dd textarea {
	    width: 100%;
	    height: 100%;
	    border: solid 1px #D8D8D8;
	    background: #FFFFFF;
	}
	#contact .mailform:last-of-type dd {
		height: 22.5vw;
	}

	#contact .mailform dd textarea {
	    height: 22.5vw;
	}
	#contact .mfp_buttons input[type="submit"] {
    width: 100%;
    height: 11vw;
    display: block;
    margin: auto;
    font-size: 4vw;
    font-weight: normal;
    line-height: 11vw;
    text-decoration: none;
    color: #fff;
    transition: all .3s;
	}
/*	input[type='submit'], 
	input[type='button'], 
	label, 
	button, 
	select {
    cursor: pointer;
	}*/


/* #plan
---------------------------------------------------------------------- */
	#plan {
		padding: 20vw 0 ;
		background: url("../images/index/bg_mount.jpg") center bottom no-repeat #F4F4F4;
		background-size: contain;
	}
	#plan p.lead {
		line-height: 1.5;
	}
	#plan p.lead .bo_frame_radius {
		border-radius: 25vw;
	}
	#plan #ranking_489ban.mainw {
		width: 76vw;
	}
	#plan #ranking_489ban .PlanView {
		width: 100%;
		margin-bottom: 6vw;
		position: relative;
		overflow: hidden;
		display: flex;
		justify-content: space-between;
	}
	#plan #ranking_489ban .PlanView .main_picture {
		position: relative;
		width: 40vw;
		overflow: hidden;
	}
	#plan #ranking_489ban .PlanView .main_picture img {
		width: 100%;
	}
	#plan #ranking_489ban .PlanView .rank_no {
		width: 50vw;
		height: 40vw;
		position: absolute;
		z-index: 10;
		left: -10vw;
		top: -11vw;
		text-indent: -100000px;
		display: none;
	}
	#plan #ranking_489ban .PlanView.rank_1 .rank_no {
		background: url("../images/index/icon_emb01.png") center center no-repeat;
		background-size: contain;
	}
	#plan #ranking_489ban .PlanView.rank_2 .rank_no {
		background: url("../images/index/icon_emb02.png") center center no-repeat;
		background-size: contain;
	}
	#plan #ranking_489ban .PlanView.rank_3 .rank_no {
		background: url("../images/index/icon_emb03.png") center center no-repeat;
		background-size: contain;
	}
	#plan #ranking_489ban .PlanView .explan {
		/*padding: 1em 0;*/
		width: 44vw;
	}
	#plan #ranking_489ban .PlanView .explan p.plan {
		font-size: 4vw;
		line-height: 1.5;
		color: #000000;
		/*margin-bottom: 4vw;*/
	}
	#plan #ranking_489ban .PlanView .explan .pblist {
		display: none;
	}
	#plan #ranking_489ban .PlanView .explan .pblist li a {
		font-size: 4vw; display: flex; align-items: center; justify-content: center; 
		text-align: center; color: #80122c;	width: 100%; height: 10vw; position: relative; padding-right: 9vw;
		background: url(../images/icon_arrow_r_red.svg) right 3.3vw center no-repeat transparent;
		background-size: 5.4vw auto; border: #80122c 1px solid; border-radius: 0.5vw;
/*		display: inline-block;
		width: auto;
		padding-right: 1em;
		border-bottom: 1px solid #D6D6D6;
		background: url("../images/icon_arrow_r_green.svg") right center no-repeat ;
		background-size: auto 2vw;*/
	}
	#plan .cbtn {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}

	#plan .memorial {
		margin-bottom: 7vw;
	}
	#plan .cbtn {
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	#plan .bigbnr {
		margin-top: 10vw;
	}
	#plan .bigbnr li {
		width: 100%;
		margin-bottom: 8vw;
	}
	#plan .bigbnr li img {
		width: 100%;
	}

}/* End (max-width:1000px)*/

/* ----------------------------------------------------------------------  */

@media all and (-ms-high-contrast: none) {

}

#news .category.hanakazashi {
  background: #DC72C9;
}

#news .category.hananomaru {
  background: #E47282;
}

#news .category.ichiyu {
  background: #876C2A;
}

#news .category.shionomaru {
  background: #72A365;
}

#news .category.saiou {
  background: #807236;
}

#news .category.keisen {
  background: #007440;
}

#news .category.tsukiyomi {
  background: #053894;
}

#news .category.aoi {
  background: #053894;
}

#news .category.ogawa {
  background: #DAD893;
}

#news .category.tennomaru {
  background: #0FA8E9;
}

#news .category.tatsuki {
  background: #E98D2D;
}

#news .category.tsurugi {
  background: #B0435A;
}

#news .category.genjikoh {
  background: #9E65B1;
}

#news .category.entaiji {
  background: #843153;
}

#news .category.kazenotani {
  background: #1E3056;
}

#news .category.sennomori {
  background: #958845;
}

#news .category.shachitei {
  background: #A5040E;
}

#news .category.irodori {
  background: #AF3979;
}

#news .category.kofu {
  background: #a62125;
}

#news .category.kirakan {
  background: #E8342F;
}